vue深度选择器/deep/报错

该文章由 leevare 发布于 ,归类于 Vue

当在scope样式中使用/deep/飘红报错时,可以使用::v-deep代替。

<style lang="less" scoped>
::v-deep {
  .overlay {
    position: absolute;
  }
}
</style>

这和/deep/是一样的效果。

如果觉得我的文章对您有用,请您随意打赏。您的支持将鼓励我更加努力创作!

相关文章:

说点什么

avatar
300
  订阅  
提醒